This Bugzilla instance is a read-only archive of historic NetBeans bug reports. To report a bug in NetBeans please follow the project's instructions for reporting issues.

Bug 61346 - missing information about selection wrong module suite
Summary: missing information about selection wrong module suite
Status: VERIFIED FIXED
Alias: None
Product: apisupport
Classification: Unclassified
Component: Project (show other bugs)
Version: 5.x
Hardware: All All
: P4 blocker (vote)
Assignee: Martin Krauskopf
URL:
Keywords: SIMPLEFIX
Depends on:
Blocks:
 
Reported: 2005-07-25 13:29 UTC by pzajac
Modified: 2005-09-29 16:05 UTC (History)
0 users

See Also:
Issue Type: DEFECT
Exception Reporter:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description pzajac 2005-07-25 13:29:56 UTC
Steps to reproduce:
1) Show Create Netbeans Module project wizard
2) Click to browse module suite button 
3) Select a netbeans project which is not module suite. For example j2se project.

The filechooser is closed and the project is not selected in module suite
combobox. It is correct behavior. But there should be better to show information
dialog that the selected project was not Module suite.
Comment 1 Martin Krauskopf 2005-09-27 15:27:43 UTC
Should be very simple... started
Comment 2 Martin Krauskopf 2005-09-27 15:29:54 UTC
Fixed.

Checking in ui/wizard/BasicInfoVisualPanel.java; 1.34 --> 1.35
Checking in ui/wizard/Bundle.properties; 1.24 --> 1.25
Comment 3 pzajac 2005-09-29 16:05:58 UTC
v